Notifications
Clear all

Feedback on Unify 1.0.9

9 Posts
5 Users
4 Likes
3,446 Views
(@mj_prod)
Trusted Member
Joined: 4 years ago
Posts: 46
Topic starter  

Hello fellow Unify users,

I just have seen that Unify 1.0.9 is available from my Pluginguru account.

I used Unify 1.0.6 before with the Unify Standard Library.guru and Unify Std Lib 1.0.6 Update.guru files.

Do I have to download "Unify Factory Content.guru" to properly work in 1.0.9?

Greetings and God bless, Marius


   
Quote
(@leszek-1953)
Member
Joined: 4 years ago
Posts: 442
 

Hello Unify users.

 

Is there any point in keeping an earlier version of Unify?


   
ReplyQuote
(@larry-ludwick)
Trusted Member
Joined: 4 years ago
Posts: 78
 

@leszek-1953

 

I would guess just to have a go back version in case there is a bug in the updated that affects you. 

 


   
mj_prod reacted
ReplyQuote
(@getdunne)
Illustrious Member Admin
Joined: 4 years ago
Posts: 4288
 

Existing Unify users DO NOT NEED TO UPGRADE to v1.0.9 OR the new Unify Factory Content.guru. There is nothing there you don't already have.

A few minor changes were made to ensure a clean process for people who try the free Unify DEMO, then purchase and install the retail product.

See the Unify Change Log.


   
mj_prod reacted
ReplyQuote
(@klasus)
Trusted Member
Joined: 4 years ago
Posts: 51
 
Posted by: @transmit
 
On the occasion, please John and Shane:
Please write the associated version number or the release date of the "Unify Factory Content.guru" file, so everything will be much clearer!

Co-Sign. It's pretty confusing not to know the current version of the full library. Becasue with the 1.0.6 Update also came updates of the standard library to v1.0.6 and v1.0.7.

Now these are gone and only the standard library is shown. So, I guess these updates have now been implemented in the full library? A simple version number or date would really make it a lot clearer.


   
mj_prod reacted
ReplyQuote
(@getdunne)
Illustrious Member Admin
Joined: 4 years ago
Posts: 4288
 

In the near future I hope to put version numbers on .guru files, in such a way that Unify will ensure that new versions always overwrite old, and never vice versa, but that will take a lot of work.

As I said above, existing Unify users can IGNORE Unify Factory Content.guru for now. It is nothing but the previous Unify Basics and Unify Standard Library rolled into one.

The 1.0.9 release is all about supporting users who purchase Unify after first trying the free Demo. Nothing more.


   
mj_prod reacted
ReplyQuote
(@mj_prod)
Trusted Member
Joined: 4 years ago
Posts: 46
Topic starter  

Thanks @getdunne

for clarifying this. Maybe you could implement some hint when updating from a minor version to another like:

"You are currently using a.b.b version of library Z. Would you install version a.b.e version of library Z? It replaces all older minor versions." 

 

Greetings and God bless, Marius


   
ReplyQuote
(@leszek-1953)
Member
Joined: 4 years ago
Posts: 442
 

@larry-ludwick

 

I installed 1.0.9 and my sounds leaked again. It always installs on a beta computer, and only then installs on a computer in the studio. In case I know what to do. I know I could save them before but I didn't, but I have a beta computer and I will lose the lost sounds.

 

Stay with God. Leszek

 


   
ReplyQuote
(@klasus)
Trusted Member
Joined: 4 years ago
Posts: 51
 

XML is cool 😉

 


   
ReplyQuote
Share: